Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Member Functions | List of all members
faiss::gpu::IntToLong Struct Reference

## Public Member Functions
__device__ long | operator() (int v) const

## Detailed Description

Definition at line 162 of file GpuIndexFlat.cu.

The documentation for this struct was generated from the following file:

- GpuIndexFlat.cu